## class osgUtx::TestX

> Base class catchable for the exception's which may be thrown to indicate problems during the run of a TestCase

## Inheritance:

### Public Methods

TestX(const std::string& s)
virtual ~TestX()
const std::string& what() const

## Documentation

> Base class catchable for the exception's which may be thrown to indicate problems during the run of a TestCase

`TestX(const std::string& s)`

`virtual ~TestX()`

`const std::string& what() const`

Direct child classes:
  TestFailureX
  TestErrorX

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.